html, body {
    height: auto;
    overflow: auto;
    overflow-x: hidden;
}

.header-container {
    background: rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid #cccccc;
}

.header-container .header {
    background-color: transparent;
}

.container .header .icon-searcher {
    border: 0;
    font-size: 0;
    background: url(../../images/screen/scricon-search.png) no-repeat center;
    width: 24px;
    height: 24px;
}

.container .header .nav {
    position: relative;
}

.container .header .nav s {
    position: absolute;
    min-width: 28px;
    height: 6px;
    background: #337ab7;
    bottom: 0;
    left: 0px;
    width: 80px;
}

.container .header .nav li a {
    color: #999;
}

.container .header .nav li a:hover {
    color: #333;
}

.container .header .nav li.current a {
    color: #333333;
}

.banner {
}

.banner ul {
    height: 200px;
    position: relative;
}

.banner li {
    position: absolute;
    left: 50%;
    margin-left: -960px;
}

.container .intro {
    overflow: hidden;
    margin-top: 80px;
    padding-bottom: 10px;
}

.container .news-title {
    width: 1160px;
    margin: 0 auto;
    text-align: center;
}

.container .news-title p {
    font-size: 24px;
    color: #3a3a3a;
    margin-top: 30px;
    margin-bottom: 50px;
}

.container .news-title p:first-child {
    font-size: 28px;
    margin: 0;
    font-family: Arial;
}

.container .news-content {
    float: left;
    width: 480px;
    text-align: left;
    color: #3a3a3a;
}

.news-content ul {
}

.news-content ul li {
    border-top: 1px dotted #dfdfdf;
    padding: 10px 0 12px;
}

.news-content ul li:first-child {
    border-top: 1px dotted transparent;
    padding-top: 0;
}

.container .news-content .p-title,
.container .news-content .p-title a {
    color: #3a3a3a;
    font-size: 24px;:;
}

.container .news-content .p-underline {
    height: 6px;
    background: #337ab7;
    width: 80px;
    margin: 18px 0 50px;
}

.container .news-content .p-content {
    color: #999999;
    font-size: 14px;
    line-height: 24px;
    height: 220px;
    overflow: hidden;
}

.p-btn-b {
    display: block;
    width: 100px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #337ab7;
    border-radius: 4px;
    color: #fff;
}

.container .news-images {
    position: relative;
    background: #ffffff;
    border-radius: 4px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.22);
    float: right;
    width: 470px;
    height: 370px;
    padding: 15px;
}

.container .news-images .news-images-container {
    width: 470px;
    height: 370px;
    overflow: hidden;
}

.container .news-images .p-content {
    position: absolute;
    width: 550px;
    padding-left: 20px;
    height: 60px;
    line-height: 60px;
    color: #ffffff;
    background: rgba(0, 0, 0, .4);
    bottom: 15px;
    z-index: 999;
}

.mission {
    width: 100%;
    border-top: 2px solid #e6e6e6;
    margin-top: 50px;
    margin-bottom: 50px;
}

.mission-container {
    width: 1160px;
    padding: 0 20px;
    margin: 0 auto;
    overflow: hidden;
}

.mission-container li {
    float: left;
    width: 33.33%;
    text-align: center;
    margin-top: 50px;;
}

.mission-container li .p-title {
    color: #333333;
    font-size: 18px;
}

.mission-container li .p-underline {
    display: inline-block;
    width: 38px;
    height: 8px;
    background: #337ab7;
    margin: 20px 0 24px 0;
}

.mission-container li .p-content {
    font-size: 14px;
    color: #999999;
}

.announcement-conf {
    overflow: hidden;
}

.container .announcement-nav {
    float: left;
    padding: 10px 0 10px 10px;
}

.container .announcement-conf-container {
    float: right;
    padding: 10px 10px 10px 0;
}

.vivo-search {
    height: 80px;
    width: 100%;
    background: #202223;
    position: relative;
    z-index: 9999;
    display: none;
}

.vivo-search .search-box {
    display: none;
    width: 700px;
    height: 40px;
    top: 20px;
    left: 50%;
    margin-left: -350px;
    background: #666;
    -webkit-box-shadow: 0 1px 2px rgb(0, 0, 0);
    -moz-box-shadow: 0 1px 2px rgb(0, 0, 0);
    -ms-box-shadow: 0 1px 2px rgb(0, 0, 0);
    box-shadow: 0 1px 2px rgb(0, 0, 0);
    position: relative;
    z-index: 9999;
}

.vivo-search .search-box input {
    float: left;
    width: 550px;
    height: 20px;
    padding: 10px 20px;
    font-size: 14px;
    color: #555;
    border: none;
    background: #fff;
    overflow: hidden;
    vertical-align: middle;
}

.vivo-search .search-box button {
    float: left;
    width: 110px;
    height: 40px;
    overflow: hidden;
    text-align: center;
    font-size: 14px;
    color: #fff;
    border: none;
    vertical-align: middle;
    background: #008cd6;
    outline: none;
    cursor: pointer;
    -webkit-transition: background .2s ease-in-out;
    -moz-transition: background .2s ease-in-out;
    -ms-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}

.vivo-search .search-box button:hover {
    background: #0074b2;
}

.vivo-search .search-box button:active {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .3) inset;
    -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, .3) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3) inset;
}

.vivo-search .search-box a.close {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 8px;
    right: -40px;
    background: url(../../images/screen/vivo-head-ico.png) -86px 0 no-repeat;
}

.vivo-search .search-box a.close:hover {
    background-position: -86px -25px;
}




